
PPI board member tasks - Task #94

Make a blog post about the PP fight against canal digitaal.

09/22/2011 12:47 AM - Tomáš Vymazal

Status: Rejected Start date: 09/22/2011

Priority: Low Due date: 09/27/2012

Assignee:  % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 10/26/2011 07:23 PM - Lola Voronina

- Due date changed from 09/27/2011 to 09/27/2012

- Priority changed from Normal to Low

#2 - 01/17/2012 09:08 PM - Samir Allioui

- % Done changed from 0 to 10

No more information received by the court yet.

#3 - 05/01/2012 12:39 PM - Lola Voronina

- Status changed from New to Rejected

- Assignee deleted (Samir Allioui)
